
StartupEvents.registry('item', event => {

event.create('star_extruder_mold').maxStackSize(64).glow(true).displayName('Extruder Mold (Star)')
event.create('resonant_reinforced_printed_circuit').maxStackSize(64).displayName('Resonant-Reinforced Printed Circuit Board')



})
